requirejs(['lib/jquery-1.7.min','lib/jQuery-2.1.3.min','lib/1.11.2-jquery-ui.min','lib/raphael-min','lib/jquery.sparkline.min','lib/jquery-jvectormap-1.2.2.min','lib/jquery-jvectormap-world-mill-en','lib/jquery.knob','lib/daterangepicker','lib/bootstrap-datepicker','lib/bootstrap3-wysihtml5.all.min','lib/jquery.slimscroll.min','lib/fastclick.min','lib/fastclick.min','lib/1.10.3-jquery-ui.min','lib/app.min','app/demo','pagejs/dialog-master','lib/jquery.uploadify','lib/jquery-migrate-1.2.1','app/Validations','pagejs/studentphotoupload'], function () {	
	$(document).ready(function(){
		cpageload();
		window.onresize = ScreenResize;
		$.widget.bridge('uibutton', $.ui.button);
		window.setTimeout(function(){															   
		$('#ctl00_CloseButton').removeAttr('onmouseout').removeAttr('onmouseover');
		$('#ctl00_CloseButton').removeAttr('mouseout').removeAttr('onmouseover');},500);
	});										
});